not enough room to install airport enabler!?!

Discussion in 'Mac Apps and Mac App Store' started by Fugel, Jan 30, 2007.

  1. Fugel macrumors newbie

    Joined:
    Nov 14, 2006
    #1
    hey, ive just downloaded the new N enabler but when i try and install it it says tht my Mac HD it says that it does not reach requirements. i dont know if this is about space on disc, seeing as i have like 80gb spare, so i was wondering if someone could help. thankyou
     
  2. vansouza macrumors 68000

    vansouza

    Joined:
    Mar 28, 2006
    Location:
    West Plains, MO USA Earth
    #2
    Are you sure you have the correct equipment that will accept the upgrade?
     
  3. Fugel thread starter macrumors newbie

    Joined:
    Nov 14, 2006
    #3
    yup. i got a brand new 15" MBP C2D for xmas, and i bought a new netgear N router last week. the exact thing the installer says is :
    "you cannot install airport extreme 802.11n enabler on this volume. this volume does not meet the requirements for this update."
    i bet ive missed something rele obvious. forgive my naivety... im new to the mac thing :p
     
  4. BenHoleton macrumors regular

    Joined:
    Dec 11, 2006
    #4
    You can always call Apple tech support, as you have 3 free months when you buy a mbp
     
  5. Gerg macrumors regular

    Joined:
    Feb 3, 2003
    #5
    Maybe it's already enabled on your system. Follow the steps at the Apple Store to see if it's already "n" capable.
     
  6. gwilli macrumors newbie

    Joined:
    Sep 24, 2006
    Location:
    London Town
    #6
    I'm having the same problems too... Did you get your netgear router thinking Apple would give you the enabler for free? I did the same, got the same router too. My first one died within 10 mins :(
     
  7. gwilli macrumors newbie

    Joined:
    Sep 24, 2006
    Location:
    London Town
    #7
    You need to run a software update on your mac before you can install the enabler. There should be an update with -

    "This update is recommended for all Intel-based Macintosh computers and provides compatibility with AirPort Extreme base stations and networks."

    After you install that you should be able to install the enabler!
     
  8. phuong macrumors 6502a

    Joined:
    Aug 16, 2006
    #8
    yes yes please report back (if you can) when you got it working.
    i was just 1 click away from the order for the AEBS when i saw this message of yours.
     
  9. compuwar macrumors 601

    compuwar

    Joined:
    Oct 5, 2006
    Location:
    Northern/Central VA
    #9
    I got the same message and Software Update had "AirPort Extreme Update 2007-001 version 1.0 waiting for me.

    A reboot for that, and the enabler installed just fine. Another reboot (sheesh, is Apple taking lessons from MS?) and it's all installed.
     

Share This Page